
/* 设置滚动条的样式 */
::-webkit-scrollbar {    width: 3px;height: 7px;}
/* 滚动槽 */
::-webkit-scrollbar-track {    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;}
/* 滚动条滑块 */
::-webkit-scrollbar-thumb {    border-radius: 10px;    background: rgba(0,0,0,0.1);-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);}
::-webkit-scrollbar-thumb:window-inactive {    background: rgba(255,0,0,0.4);}

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	color:#323232;
}
ul,li{
	list-style: none;
}
a{
	text-decoration: none;
	color:#343434;
}
img{
	display: block;
}
.fl{
	float: left;
}
.fr{
	float: right;
}

.con_1200{
	width: 1200px;
	margin: 0 auto;
}

header{
	height: 80px;
	line-height: 80px;
}
header .con_1200{
	background: url("./images/logo_pic.png") 0 center no-repeat;
	height: 80px;
}
header .nav{
	display: flex;
}
header .nav li{
    padding: 0 28px;
    position: relative;
    height: 80px;
}
header .nav li a span{
    width: 0;
    background: #11ca6a;
    height: 4px;
    transition: width .2s;
    display: block;
    position: relative;
    top: -24px;
}

header .nav li a:hover span{
	width: 100%;
}
header .nav li .header_nav{
	display: none;
    position: absolute;
    width: 200px;
    background: #f3f3f3;
    line-height: 33px;
    font-size: 14px;
    color: #757575;
    padding-left: 20px;
    top: 80px;
	z-index: 9;
}
header .nav li:hover .header_nav{
	display: block;
}
header .nav li .header_nav a:hover{
	text-decoration: underline;
}



footer{
	height: 420px;
}
footer .ft{
	height: 200px;
    background: #11ca6a;
}
footer .fd{
	height: 220px;
	background: #2a2e33;

}
footer .fd .con_1200{
	background:#2a2e33 url('./images/logo.png')  0 center no-repeat;
	height: 220px;
}
footer .ft_connection, footer .ft_tel{
    color: #fff;
    padding-top: 70px;
}
footer .ft_connection p , footer .ft_tel p{
	color: #fff;
}
footer .ft_tel{
	background: url("./images/home/phone_pic.png") 0 73px no-repeat;
    width: 400px;
    padding-left: 60px;
}

footer .ft_connection p:nth-of-type(1),  footer .ft_tel p:nth-of-type(1){
    font-size: 22px;
    padding-bottom: 10px;
}
footer .ft_list{
	width: 680px;
}

footer .ft_list ul{
	overflow: hidden;
}
footer .ft_list ul li{
	float: left;
    color: #626467;
}
footer .ft_list ul:nth-of-type(1){
	padding-top: 66px;
	padding-bottom: 20px;
	border-bottom:1px solid #404348;
}
footer .ft_list ul:nth-of-type(1) li{
	margin-right: 40px;
}
footer .ft_list ul:nth-of-type(1) a{
	font-size: 18px;
	color: #fff;
}
footer .ft_list ul:nth-of-type(2), footer .ft_list p{
	color: #626467;
}
footer .ft_list ul:nth-of-type(2){
	padding: 18px 0;
}
footer .ft_list ul:nth-of-type(2) li{
	margin-right: 25px;
}

.common{
	height: 450px;
	background: #f8f8f8;
}
.common h3{
	font-size: 28px;
	padding-top: 100px;
	text-align: center;
	font-weight: normal;
}
.common p{
	text-align: center;
}
.common p:nth-of-type(1){
	padding: 20px 0;
}
.common p:nth-of-type(2){
	padding-bottom: 70px;
}
.common p:nth-of-type(3){
	color: #b2b2b2;
	font-size: 14px;
	padding-top: 50px;
}
.common .form input{
	width: 320px;
	height: 50px;
	border:0;
	padding-left: 40px;
	border-radius: 3px;
	box-shadow: 7px 7px 12px #f5f5f5;
}
.common .form button{
	width: 210px;
	height: 50px;
	 background: #11ca6a;
	border-radius: 3px;
	border:0;
	color: #fff;
	cursor:pointer;
box-shadow: 7px 7px 12px #f5f5f5;
}

nav{
	background: #f4f4f4;
}
nav  ul{
	height: 73px;
	line-height: 73px;
	display: flex;
	font-size: 12px;
}
nav  ul li{
	flex: 0 0 106px;
	position: relative;
	text-align: center;
}
nav  ul li a{
	color:#949598;
}
nav  ul li:after{
	content: "";
	width: 4px;
	height: 4px;
	position: absolute;
	background:#949598;
	right: 0;
	top:0;
    top: 35px;
}
nav ul li:nth-of-type(1){
	flex: 0 0 80px;
	text-align: left;
}
nav ul li:nth-of-type(4):after{
	display: none;
}











.home .chunk1{
	height: 820px;
	background: url("./images/home/banner01.png") center center no-repeat;
}
.home .chunk1 p:nth-of-type(1){
	font-size: 35px;
	padding-bottom: 40px;
	padding-top: 200px;
}
.home .chunk1 p:nth-of-type(2){
	height: 3px;
	width: 80px;
	background: #323232;
}
.home .chunk1 p:nth-of-type(3){
	font-size: 14px;
	width: 663px;
	line-height: 28px;
	padding-top: 80px;
}
.home .chunk1 p:nth-of-type(4){
	padding-top: 80px;
}
.home .chunk1 p:nth-of-type(4) a{
	display: block;
	height: 60px;
	width: 200px;
	background: #11ca6a;
	border-radius: 30px;
    text-align: center;
    line-height: 60px;
    color: #fff;
}

.home .chunk2{
	height: 760px;
	background: #f8f8f8;
}
.home .chunk2 h3,.home .chunk3 h3,.home .chunk4 h3{
	text-align: center;
	padding-top: 205px;
	font-size: 28px;
	font-weight: normal;
	padding-bottom: 20px;
}
.home .chunk2 h3{
	background: url("./images/home/business_ic.png") center 100px no-repeat;
}
.home .chunk2 .xiao,.home .chunk3 .xiao,.home .chunk4 .xiao{
	text-align: center;
	padding-bottom: 80px;
}
.home .chunk2 ul{
	overflow: hidden;
}
.home .chunk2 ul li{
	height: 300px;
	width: 373px;
	float: left;
    margin-right: 40px;
    margin-bottom: 40px;
    overflow: hidden;
    box-shadow: 7px 7px 12px #f5f5f5;
}
.home .chunk2 ul li .c_l{
	height: 100%;
	width: 100%;
	text-align: center;
	background: #fff;
    padding-top: 180px;
}
.home .chunk2 ul li .c_b{
	height: 300px;
	width: 100%;
	background: #11ca6a;
	transform: translateY(0);
	transition: .5s;
}
.home .chunk2 ul li:hover{
	box-shadow: 14px 14px 12px #e0e0e0
}
.home .chunk2 ul li h4{
	font-size: 24px;
	padding-bottom: 22px;
}
.home .chunk2 ul li p{
	color: #a7a7a7;
	font-size: 14px;
}
.home .chunk2 ul li:nth-of-type(1) .c_l{
	background: #fff url("./images/home/Coldchainlogistics_ic.png") center 71px no-repeat;
}
.home .chunk2 ul li:nth-of-type(2) .c_l{
	background: #fff url("./images/home/supplychain_ic.png") center 71px no-repeat;
}
.home .chunk2 ul li:nth-of-type(3) .c_l{
	background: #fff url("./images/home/Ruralgroupmeal_ic.png") center 71px no-repeat;
}
.home .chunk2 ul li:nth-of-type(4) .c_l{
	background: #fff url("./images/home/agriculturaltechnology_ic.png") center 71px no-repeat;
}
.home .chunk2 ul li:nth-of-type(5) .c_l{
	background: #fff url("./images/home/necommerce_ic.png") center 71px no-repeat;
}
.home .chunk2 ul li:nth-of-type(4),.home .chunk2 ul li:nth-of-type(5){
	width: 580px;
}
.home .chunk2 ul li:nth-of-type(3),.home .chunk2 ul li:nth-of-type(5){
	margin-right: 0;
}
.home .chunk3{
	height: 960px;
	background: url("./images/home/event.png") center center no-repeat;
}

.home .chunk3 h3{
	color:#fff;
	background: url("./images/home/breakingnews_ic.png") center 100px no-repeat;
}
.home .chunk3 .xiao{
	color: #fff;
}

.home .chunk3 .time{
	height: 480px;
	width: 985px;
	margin:0 auto;
	overflow: hidden;
}
.home .chunk3 .time ul{
	padding:0 150px 0 150px;
    overflow-y: scroll;
    height: 100%;
    position: relative;
}
.home .chunk3 .time ul li{
	display: flex;
	padding-bottom: 38px;
}

.home .chunk3 .time ul li span{
	color: #fff;
}
.home .chunk3 .time ul li span:nth-of-type(1){
	width: 160px;
}
.home .chunk3 .time ul li span:nth-of-type(2){
	position: relative;
    width: 450px;
}
.home .chunk3 .time ul li span:nth-of-type(2):before{
    content: "";
    width: 8px;
    height: 8px;
    background: #fff;
    border-radius: 4px;
    position: absolute;
    top: 6px;
    left: -90px;
}
.home .chunk3 .time .shu{
    height: 1106px;
    width: 1px;
    background: #fff;
    top: 12px;
    left: 223px;
    position: absolute;
}
.home .chunk4{
	height: 950px;
	background: #f8f8f8;
}
.home .chunk4 h3{
	background: url("./images/home/dynamicstate_ic.png") center 100px no-repeat;
}
.home .chunk4 ul{
	overflow: hidden;
}
.home .chunk4 ul li{
	float: left;
	width: 270px;
	height: 400px;
	background: #fff;
    margin-right: 40px;
}
.home .chunk4 ul li:nth-of-type(4){
	margin-right: 0;
}
.home .chunk4 ul li .desc{
	padding:20px;
}
.home .chunk4 ul li .desc h4{
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	height: 90px;
}
.home .chunk4 ul li .desc .time{
	overflow: hidden;
	line-height: 36px;
}
.home .chunk4 ul li .desc .time a{
	width: 36px;
	height: 36px;
	background: url("./images/home/arrow_n.png") no-repeat;
}
.home .chunk4 ul li .desc .time a:hover{
	background: url("./images/home/arrow_p.png") no-repeat;
}





.news .chunk1{
	height: 420px;
	background: url("./images/news_banner.png") center center no-repeat;
}
.news .chunk2{
	padding: 40px 0;
}
.news .chunk2 .t_list ul{
	overflow: hidden;
}
.news .chunk2 .t_list ul li{
	float: left;
	width: 270px;
	height: 315px;
	background: #fff;
    margin-right: 40px;
}
.news .chunk2 .t_list ul li:nth-of-type(4){
	margin-right: 0;
}
.news .chunk2 .t_list ul li .desc{
	padding:20px;
}
.news .chunk2 .t_list ul li .desc h4{
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	height: 70px;
}
.news .chunk2 .t_list ul li .desc .time{
	overflow: hidden;
}

.news .chunk2 .b_list ul li{
	height: 58px;
	border-top: 1px solid #ebebeb;
	line-height: 58px;
	display: flex;
}
.news .chunk2 .b_list ul li span:nth-of-type(1){
	width: 210px;
}




.b_c .chunk1{
	height: 720px;
	background: url("./images/busniess_cold/banner01.png") center center no-repeat;
}
.b_c .chunk1 h3{
	text-align: center;
	font-weight: normal;
	font-size: 30px;
	padding-top: 160px;
	color:#fff;
}
.b_c .chunk1 p:nth-of-type(1){
	color: #fff;
	text-align: center;
	padding: 20px 0;
}
.b_c .chunk1 p:nth-of-type(2){
	text-align: center;
	color: #fff;
}
.b_c .chunk1 ul{
	display: flex;
	justify-content: space-between;
	margin-top: 100px;
}
.b_c .chunk1 ul li{
	width: 135px;
	text-align: center;
	color: #fff;
	height: 160px;
    padding-top: 135px;
}
.b_c .chunk1 ul li:nth-of-type(1){
	background: url("./images/busniess_cold/ic_01.png") center 0 no-repeat;
}
.b_c .chunk1 ul li:nth-of-type(2){
	background: url("./images/busniess_cold/ic_02.png") center 0 no-repeat;
}
.b_c .chunk1 ul li:nth-of-type(3){
	background: url("./images/busniess_cold/ic_03.png") center 0 no-repeat;
}
.b_c .chunk1 ul li:nth-of-type(4){
	background: url("./images/busniess_cold/ic_04.png") center 0 no-repeat;
}
.b_c .chunk1 ul li:nth-of-type(5){
	background: url("./images/busniess_cold/ic_05.png") center 0 no-repeat;
}

.b_c .chunk2{
	height: 400px;
	background: #f8f8f8;
}
.b_c .chunk2 h3{
	font-size: 28px;
	padding-top: 95px;
	text-align: center;
	font-weight: normal;
}
.b_c .chunk2 p{
	text-align: center;
	padding: 20px 0 78px 0;
}
.b_c .chunk2 ul{
	display: flex;
    justify-content: space-around;
}
.b_c .chunk2 ul li{
	width: 200px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	border-radius: 30px;
	background: #fff;
	box-shadow: 7px 7px 12px #f5f5f5;
}

.b_c .chunk3{
	background: url("./images/busniess_cold/framework.png") center center no-repeat;
	height: 450px;
}

.b_c .chunk4{
	height: 600px;
	background: url("./images/busniess_cold/banner02.png") center center no-repeat;
}
.b_c .chunk4 h3{
	font-size: 30px;
	padding-top: 100px;
	text-align: center;
	color: #fff;
	font-weight: normal;
}
.b_c .chunk4 .c4_p{
	color: #fff;
	text-align: center;
	padding: 20px 0 95px 0;
}
.b_c .chunk4 .c4_b{
	overflow: hidden;
	position: relative;
}
.b_c .chunk4 .c4_b .c4_b_t{
	width: 50%;
	padding-left: 200px;
}
.b_c .chunk4 .c4_b .c4_b_t h4{
	font-size: 24px;
	color: #fff;
	font-weight: normal;
}
.b_c .chunk4 .c4_b .c4_b_t p{
	font-size: 14px;
	padding-top: 15px;
	color: #fff;
	padding-bottom: 90px;
}
.b_c .chunk4 .c4_b .c4_b_t ul{
	overflow: hidden;
}
.b_c .chunk4 .c4_b .c4_b_t ul li{
	color: #fff;
	font-size: 14px;
	padding-top: 60px;
	margin-right: 45px;
}
.b_c .chunk4 .c4_b .c4_b_t:nth-of-type(1){
	background: url("./images/busniess_cold/storage_ic.png") 70px 0 no-repeat;
}
.b_c .chunk4 .c4_b .c4_b_t:nth-of-type(1) ul li:nth-of-type(1){
	background: url("./images/busniess_cold/video_ic.png") center 0 no-repeat;
}
.b_c .chunk4 .c4_b .c4_b_t:nth-of-type(1) ul li:nth-of-type(2){
	background: url("./images/busniess_cold/tinme_ic.png") center 0  no-repeat;
}
.b_c .chunk4 .c4_b .c4_b_t:nth-of-type(1) ul li:nth-of-type(3){
	background: url("./images/busniess_cold/humiture_ic.png") center 0  no-repeat;
}

.b_c .chunk4 .c4_b .c4_b_t:nth-of-type(2){
	background: url("./images/busniess_cold/transportation_ic.png") 70px 0 no-repeat;
}
.b_c .chunk4 .c4_b .c4_b_t:nth-of-type(2) ul li:nth-of-type(1){
	background: url("./images/busniess_cold/video_ic.png") center 0  no-repeat;
}
.b_c .chunk4 .c4_b .c4_b_t:nth-of-type(2) ul li:nth-of-type(2){
	background: url("./images/busniess_cold/map_ic.png") center 0  no-repeat;
}
.b_c .chunk4 .c4_b .c4_b_t:nth-of-type(2) ul li:nth-of-type(3){
	background: url("./images/busniess_cold/tinme_ic.png") center 0  no-repeat;
}
.b_c .chunk4 .c4_b .c4_b_t:nth-of-type(2) ul li:nth-of-type(4){
	background: url("./images/busniess_cold/vehicleinformation_ic.png") center 0  no-repeat;
}
.b_c .chunk4 .shu{
	height: 230px;
	width: 1px;
	background: #fff;
	position: absolute;
	left: 50%;
	top:0;
}





.b_s .chunk1{
	height: 700px;
	background: url("./images/busniess_server/banner01.png") center center no-repeat;
}
.b_s .chunk1 .con_1200{
	padding-left: 600px;
	position: relative;
}
.b_s .chunk1 h3{
	font-size: 28px;
	font-weight: normal;
	padding-top: 220px;
}
.b_s .chunk1 p:nth-of-type(1){
	padding: 20px 0 90px 0;
}
.b_s .chunk1 p:nth-of-type(2){
    line-height: 37px;	
}
.b_s .chunk1 p:nth-of-type(3){
	height: 28px;
	position: absolute;
	right: 0;
	top: 50px;
	background: url("./images/busniess_server/logo.png") no-repeat;
	padding-left: 50px;
}
.b_s .chunk2{
	height: 640px;
}
.b_s .chunk2 h3,.b_s .chunk3 h3,.b_s .chunk4 h3,.b_s .chunk6 h3{
	font-size: 28px;
	text-align: center;
	padding-top: 120px;
	font-weight: normal;
}
.b_s .chunk2 .text{
	padding: 20px 0 80px 0;
	text-align: center;
}
.b_s .chunk2 ul{
	display: flex;
    justify-content: space-between;
}
.b_s .chunk2 ul li{
	width: 224px;
	height: 270px;
	border:1px solid #ebebeb;
	/* padding-left: 41px; */
	text-align: center;
	box-shadow: 7px 7px 12px #f5f5f5;
}
.b_s .chunk2 ul li:nth-of-type(1){
	background: url("./images/busniess_server/Reported_management_ic.png") center 35px no-repeat;
}
.b_s .chunk2 ul li:nth-of-type(2){
	background: url("./images/busniess_server/chef_management_ic.png") center 35px no-repeat;
}

.b_s .chunk2 ul li:nth-of-type(3){
	background: url("./images/busniess_server/Catalogue_ic.png") center 35px no-repeat;
}

.b_s .chunk2 ul li:nth-of-type(4){
	background: url("./images/busniess_server/training_management_ic.png") center 35px no-repeat;
}

.b_s .chunk2 ul li:nth-of-type(5){
	background: url("./images/busniess_server/data_statistics_ic.png") center 35px no-repeat;
}
.b_s .chunk2 ul li p{
	height: 26px;
    line-height: 26px;
	color: #7f7f7f;
	font-size: 12px;
}
.b_s .chunk2 ul li p:nth-of-type(1){
	padding-top: 100px;
	padding-bottom: 30px;
	color: #323232;
	font-weight: bold;
	font-size: 16px;
}
.b_s .chunk3{
	height: 800px;
	background: url("./images/busniess_server/banner02.png") center center no-repeat;
}
.b_s .chunk3 p:nth-of-type(1){
	text-align: center;
	color: #777777;
	padding: 20px 0;
}
.b_s .chunk3 p:nth-of-type(2){
	width: 140px;
	height: 30px;
	border-radius: 15px;
	background: #ededed;
	margin:0 auto;
	text-align: center;
	line-height: 30px;
	margin-bottom: 60px;
}
.b_s .chunk3 ul{
	display: flex;
	justify-content: center;
}
.b_s .chunk3 ul li{
	height: 78px;
	border:1px solid #848484;
	border-radius: 3px;
	width: 158px;
	text-align: center;
	line-height: 78px;
}
.b_s .chunk3 ul li:nth-of-type(2){
	margin:0 20px;
}

.b_s .chunk4{
	height: 800px;
	background: url("./images/busniess_server/banner03.png") center center no-repeat;
}
.b_s .chunk4 h3{
	color: #fff;
}
.b_s .chunk4 p:nth-of-type(1){
	text-align: center;
	color: #fff;
	padding: 20px 0 48px 0;
}
.b_s .chunk4 p:nth-of-type(2){
	text-align: center;
	color: #fff;
	font-size: 14px;
	padding-bottom: 80px;
}
.b_s .chunk4 .section{
	width: 1200px;
	height: 400px;
	margin: 0 auto;
	background: rgba(20, 25, 65,.5);
	overflow: hidden;
}

.b_s .chunk4 .section .s_left,.b_s .chunk4 .section .s_right{
	width: 600px;
	height: 400px;
	float: left;
}
.b_s .chunk4 .section .s_left{
	background: url("./images/busniess_server/logo(2).png") 50px 50px no-repeat;
}
.b_s .chunk4 .section .s_left h4{
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    padding: 65px 0 0 116px;	
}
.b_s .chunk4 .section .s_left .desc{
	width: 400px;
	margin-left: 116px;
	color: #868688;
	margin-top: 45px;
	text-indent: 2em;
}
.b_s .chunk4 .section .s_left .desc .t{
    color: #919193;
    font-size: 14px;
    line-height: 25px;
}
.b_s .chunk4 .section .s_right ul{
	padding-top: 79px;
	position: relative;
}
.b_s .chunk4 .section .s_right ul li{
	padding-bottom: 33px;
	display: flex;
}
.b_s .chunk4 .section .s_right ul li span{
	position: relative;
	color: #fff;
}
.b_s .chunk4 .section .s_right ul li span:nth-of-type(1){
	color: #c6c6c8;
	width: 90px;
}
.b_s .chunk4 .section .s_right ul li span:nth-of-type(2){
	margin-left: 70px;
	width: 415px;
}
.b_s .chunk4 .section .s_right ul li span:nth-of-type(1):after{
	content: "";
	width: 8px;
	height: 8px;
	background: #555862;
	border-radius: 4px;
	position: absolute;
	right: -37px;
	top: 8px;
}
.b_s .chunk4 .section .s_right ul li:nth-of-type(1) span:nth-of-type(1):after{
	background: unset;
	width: 10px;
	height: 10px;
	border:2px solid #555862;
	border-radius: 10px;
	right: -40px;
	top: 1px;
}
.b_s .chunk4 .section .shu{
	height: 260px;
	width: 1px;
	background: #555862;
	position: absolute;
	left: 122px;
    top: 91px;
}
.b_s .chunk5{
	height: 700px;
	background: url("./images/busniess_server/banner04.png") center center no-repeat;
	position: relative;
}
.b_s .chunk5 .c5_active{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background: url("./images/busniess_server/banner04_content.png") center center no-repeat;
}
.b_s .chunk5 .con_1200{
	overflow: hidden;
}
.b_s .chunk5 .con_1200 .c5_left:nth-of-type(1){
	height: 705px;
	width: 626px;
	float: left;
	
}
.b_s .chunk5 .con_1200 .c5_left:nth-of-type(2){
	height: 705px;
	width: 574px;
	float: left;
}
.b_s .chunk5 .con_1200 .c5_left:nth-of-type(2){
	padding-left:115px;
}
.b_s .chunk5 h3{
	font-size: 28px;
	padding-top: 135px;
	font-weight: normal;
}
.b_s .chunk5 p:nth-of-type(1){
	padding:20px 0 40px 0;
}
.b_s .chunk5 ul{
	display: flex;
	padding-bottom: 72px;
}
.b_s .chunk5 ul li{
	width: 158px;
	height: 78px;
	border:1px solid #818181;
	text-align: center;
	line-height: 78px;
	margin-right: 20px;
	border-radius: 3px;
}
.b_s .chunk5 p:nth-of-type(2){
	padding-bottom: 20px;
}

.b_s .chunk6{
	height: 600px;
}
.b_s .chunk6 p{
	text-align: center;
	color:#797979;
	padding:20px 0 100px 0;
}
.b_s .chunk6 ul{
	display: flex;
    justify-content: space-between;
}
.b_s .chunk6 ul li{
	width: 150px;
	height: 200px;
	padding-top: 164px;
	text-align: center;
}
.b_s .chunk6 ul li:nth-of-type(1){
	background: url("./images/busniess_server/authentication_n.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(2){
	background: url("./images/busniess_server/chefuniform_n.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(3){
	background: url("./images/busniess_server/Freeshipping_n.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(4){
	background: url("./images/busniess_server/train_n.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(5){
	background: url("./images/busniess_server/report_n.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(6){
	background: url("./images/busniess_server/publicity_n.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(1):hover{
	background: url("./images/busniess_server/authentication_p.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(2):hover{
	background: url("./images/busniess_server/chefuniform_p.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(3):hover{
	background: url("./images/busniess_server/Freeshipping_p.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(4):hover{
	background: url("./images/busniess_server/train_p.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(5):hover{
	background: url("./images/busniess_server/report_p.png") center 0 no-repeat;
}
.b_s .chunk6 ul li:nth-of-type(6):hover{
	background: url("./images/busniess_server/publicity_p.png") center 0 no-repeat;
}
.b_s .chunk7{
	height: 500px;
	background: url("./images/busniess_server/20180917174540.png") center 0 no-repeat;
}
.b_s .chunk7 h3{
	padding-top: 120px;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
	padding-bottom: 20px;
	color: #fff;
}
.b_s .chunk7 p{
	color: #d9d9da;
	text-align: center;
}

.b_s .chunk8{
	height: 800px;
	background: url("./images/busniess_server/20180917174548.png") center 0 no-repeat;
}
.b_s .chunk8 h3{
	padding-top: 120px;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
	padding-bottom: 20px;
}
.b_s .chunk8 p{
	color: #d9d9da;
	text-align: center;
}



.b_su .chunk1{
	height: 700px;
	background-image:  url("./images/busniess_supply/banner01.png"),url("./images/busniess_supply/banner01_bg.png");
	background-repeat: no-repeat;
	background-position:  center 185px, center 0;
}
.b_su .chunk1 h3{
	font-size: 28px;
	padding-top: 144px;
	font-weight: normal;
	color: #fff;
}
.b_su .chunk1 .text{
	color: #d9d9da;
	padding:20px 0 65px 0;
}

.b_su .chunk1 ul{
	overflow: hidden;
	margin-bottom: 31px;
}
.b_su .chunk1 ul li{
	float: left;
	color:#fff;
	width: 260px;
	padding-left: 70px;
	height: 20px;
	line-height: 20px;
}
.b_su .chunk1 ul li:nth-of-type(2){
	width: unset;
	margin-right: 53px;
	padding: unset;
}
.b_su .chunk1 ul:nth-of-type(1) li:nth-of-type(1){
	background: url("./images/busniess_supply/OMS.png") no-repeat;
}
.b_su .chunk1 ul:nth-of-type(1) li:nth-of-type(3){
	background: url("./images/busniess_supply/TMS.png") no-repeat;
}
.b_su .chunk1 ul:nth-of-type(2) li:nth-of-type(1){
	background: url("./images/busniess_supply/WMS.png") no-repeat;
}
.b_su .chunk1 ul:nth-of-type(2) li:nth-of-type(3){
	background: url("./images/busniess_supply/ERP.png") no-repeat;
}

.b_su .chunk2{
	height: 790px;
}
.b_su .chunk2 h3{
	font-size: 28px;
	text-align: center;
	font-weight: normal;
	padding-top: 150px;
}
.b_su .chunk2 .text{
	color: #797979;
	text-align: center;
	padding: 20px 0 80px 0;
}
.b_su .chunk2 ul{
	display: flex;
	flex-wrap: wrap;
}
.b_su .chunk2 ul li{
	height: 200px;
	flex: 0 0 25%;
	overflow: hidden;
}
.b_su .chunk2 ul li .c2_li{
	height: 200px;
	width: 100%;
	text-align: center;
}
.b_su .chunk2 ul li .c2_li:nth-of-type(1){
	font-size: 18px;
	padding-top: 135px;
}
.b_su .chunk2 ul li:nth-of-type(1) .c2_li:nth-of-type(1){
	background: url("./images/busniess_supply/ordermanagement_ic.png") center 46px no-repeat;
}
.b_su .chunk2 ul li:nth-of-type(2) .c2_li:nth-of-type(1){
	background: url("./images/busniess_supply/DRP_ic.png") center 46px no-repeat;
}
.b_su .chunk2 ul li:nth-of-type(3) .c2_li:nth-of-type(1){
	background: url("./images/busniess_supply/financialmanagement_ic.png") center 46px no-repeat;
}
.b_su .chunk2 ul li:nth-of-type(4) .c2_li:nth-of-type(1){
	background: url("./images/busniess_supply/purchasingmanagement_ic.png") center 46px no-repeat;
}
.b_su .chunk2 ul li:nth-of-type(5) .c2_li:nth-of-type(1){
	background: url("./images/busniess_supply/depotmanagement_ic.png") center 46px no-repeat;
}
.b_su .chunk2 ul li:nth-of-type(6) .c2_li:nth-of-type(1){
	background: url("./images/busniess_supply/warehouselogistics_ic.png") center 46px no-repeat;
}
.b_su .chunk2 ul li:nth-of-type(7) .c2_li:nth-of-type(1){
	background: url("./images/busniess_supply/systemmanagement_ic.png") center 46px no-repeat;
}
.b_su .chunk2 ul li:nth-of-type(8) .c2_li:nth-of-type(1){
	background: url("./images/busniess_supply/After-salesmaintenance_ic.png") center 46px no-repeat;
}

.b_su .chunk2 ul li .c2_li:nth-of-type(2){
	background: #f4f4f4;
	transform: translateY(0);
	transition: .5s;
	text-align:center;
	padding-top: 40px;
	line-height: 30px;
}
.b_su .chunk2 ul li:hover .c2_li:nth-of-type(2){
	transform: translateY(-200px);
}
.b_su .chunk3{
	height: 800px;
	background: url("./images/busniess_supply/banner02.png") center center no-repeat;
}
.b_su .chunk3 h3{
	font-size: 28px;
	color: #fff;
	padding-top: 140px;
	text-align: center;
	font-weight: normal;
}
.b_su .chunk3 .text{
	text-align: center;
	color: #dadadc;
	padding:20px 0 100px 0;
}
.b_su .chunk3 ul{
	display: flex;
	justify-content: space-between;
}
.b_su .chunk3 ul li{
	flex: 0 0 160px;
	padding-top: 217px;
	color:#fff;
	text-align: center;
}
.b_su .chunk3 ul li h4{
	color:#fff;
	font-size: 22px;
}
.b_su .chunk3 ul li p{
	color:#b2b3b6;
	font-size: 14px;
}
.b_su .chunk3 ul li p:nth-of-type(1){
	width: 25px;
	height: 4px;
	margin: 20px auto;
	background: #11ca6a;
}
.b_su .chunk3 ul li p:nth-of-type(2),.b_su .chunk3 ul li p:nth-of-type(3),.b_su .chunk3 ul li p:nth-of-type(4){

}
.b_su .chunk3 ul li:nth-of-type(1){
	background: url("./images/busniess_supply/8.png") no-repeat;
}
.b_su .chunk3 ul li:nth-of-type(2){
	background: url("./images/busniess_supply/9.png") no-repeat;
}
.b_su .chunk3 ul li:nth-of-type(3){
	background: url("./images/busniess_supply/10.png") no-repeat;
}
.b_su .chunk3 ul li:nth-of-type(4){
	background: url("./images/busniess_supply/11.png") no-repeat;
}
.b_su .chunk4{
	height: 1380px;
}
.b_su .chunk4 h3{
	font-size: 28px;
	padding-top: 140px;
	font-weight: normal;
	text-align: center;
}
.b_su .chunk4 .text{
	color:#797979;
	text-align: center;
	padding: 20px 0 100px 0;
}
.b_su .chunk4 ul{
	display: flex;
	flex-wrap: wrap;
}
.b_su .chunk4 ul li{
	width: 600px;
	height: 240px;
}
.b_su .chunk4 ul li.odd{
	background: #f8f8f8;
	padding:85px 0 0 60px;
}
.b_su .chunk4 ul li.odd h4{
	font-size: 24px;
}
.b_su .chunk4 ul li.odd p{
	padding-top: 30px;
	font-size: 14px;
}
.b_su .chunk4 ul li.odd p span{
	margin-right: 35px;
}
.b_su .chunk4 ul li.two{
	padding:85px 60px 0 0;
	text-align: right;
}
.b_su .chunk4 ul li.two p span{
	margin-right: 0;
	margin-left: 35px;
}
.b_su .chunk4 ul li.img1{
	background: url("./images/5.png") center center no-repeat;
}
.b_su .chunk4 ul li.img2{
	background: url("./images/6.jpg") center center no-repeat;
	background-size: 100%;
}
.b_su .chunk4 ul li.img3{
	background: url("./images/7.jpg") center center no-repeat;
}
.b_su .chunk4 ul li.img4{
	background: url("./images/8.jpg") center -124px no-repeat;
	background-size: 100%;
}





.w_s .chunk1{
	height: 400px;
	background: url("./images/jointwork/_pic.png") center center no-repeat;
}
.w_s .chunk1 h3{
	padding-top: 140px;
	font-size: 33px;
	text-align: center;
	color:#fff;
	letter-spacing: 20px;
	padding-bottom: 40px;
}
.w_s .chunk1 p:nth-of-type(1){
	color:#fff;
	text-align: center;
	padding-bottom: 20px;
}
.w_s .chunk1 p:nth-of-type(2){
	color:#fff;
	text-align: center;
}
.w_s .chunk2{
	height: 750px;
	background: #f8f8f8;
}
.w_s .chunk2 h3{
	padding-top: 120px;
	font-size: 28px;
	text-align: center;
	padding-bottom: 20px;
	font-weight: normal;
}
.w_s .chunk2 .text{
	text-align: center;
	padding-bottom: 100px;
	color: #585858;
}
.w_s .chunk2 ul{
	display: flex;
	justify-content: space-between;
}
.w_s .chunk2 ul li{
	width: 280px;
	height: 360px;
	padding-top: 154px;
	box-shadow: 7px 7px 12px #f5f5f5;
}
.w_s .chunk2 ul li h4{
	font-size: 18px;
	text-align: center;
	height: 56px;
}
.w_s .chunk2 ul li p{
	font-size: 12px;
	text-align: center;
	color:#7f7f7f;
	line-height: 30px;
	padding: 0 10px;
}
.w_s .chunk2 ul li:nth-of-type(1){
	background:#fff url("./images/jointwork/35.png") center 57px no-repeat;
}
.w_s .chunk2 ul li:nth-of-type(2){
	background:#fff url("./images/jointwork/20180920171644.png") center 57px no-repeat;
}
.w_s .chunk2 ul li:nth-of-type(3){
	background:#fff url("./images/jointwork/20180920171652.png") center 57px no-repeat;
}
.w_s .chunk2 ul li:nth-of-type(4){
	background:#fff url("./images/jointwork/quality_ic.png") center 57px no-repeat;
}
/*.w_s .chunk2 ul li:nth-of-type(5){
	background:#fff url("./images/jointwork/20180919163956.png") center 57px no-repeat;
}*/

.w_s .chunk3{
	height: 500px;
	background: url("./images/jointwork/3.png") center 290px no-repeat;
}
.w_s .chunk3 h3{
	font-size: 28px;
	padding-top: 120px;
	text-align: center;
	font-weight: normal;
}
.w_s .chunk3 p:nth-of-type(1){
	text-align: center;
	padding:20px 0;
}
.w_s .chunk3 p:nth-of-type(2){
	text-align: center;
	color: #797979;
}
.w_s .chunk4{
	background: #f8f8f8;
padding-bottom: 30px;
}
.w_s .chunk4 h3{
	font-size: 28px;
	padding-top: 100px;
	text-align: center;
	font-weight: normal;
}
.w_s .chunk4 .text{
	padding-top: 20px;
	text-align: center;
	color: #777777;
	padding-bottom: 50px;
}
.w_s .chunk4 .c4_b{
	color: #b2b2b2;
	font-size: 14px;
	padding-top: 50px;
	text-align: center;
}

.w_s .chunk4 .form input{
	width: 320px;
	height: 50px;
	border:0;
	padding-left: 40px;
	border-radius: 3px;
    box-shadow: 7px 7px 12px #f5f5f5;
}
.w_s .chunk4 .form button{
	width: 210px;
	height: 50px;
	 background: #11ca6a;
	border-radius: 3px;
	border:0;
	color: #fff;
	cursor:pointer;
}
.w_s .chunk4 ul{
	padding-bottom: 55px;
}
.w_s .chunk4 li{
	line-height: 22px;
	color: #7a7a7a;
	font-size: 14px;
}
.w_s .chunk4 li:nth-of-type(1){
	font-weight: bold;
	padding-bottom: 24px;
	line-height: unset;
	color: #323232;
	font-size: 16px;
}
.w_s .chunk4 .station{
	padding-bottom: 55px;
}
.w_s .chunk4 .station h5{
	padding-left: 2em;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.w_s .chunk4 .station p
{
    padding-left: 4em;
    line-height: 22px;
    color: #7a7a7a;
    font-size: 14px;
}



.w_ser .chunk1{
	height: 600px;
	background: url("./images/serverwork/banner01.png") center center no-repeat;
}
.w_ser .chunk1 h3{
	padding-top: 140px;
	font-size: 33px;
	text-align: center;
	color:#fff;
	letter-spacing: 20px;
	padding-bottom: 20px;
}
.w_ser .chunk1 p:nth-of-type(1),.w_ser .chunk1 p:nth-of-type(2),.w_ser .chunk1 p:nth-of-type(3){
	color:#d7d7d7;
	text-align: center;
	padding-bottom: 45px;
}
.w_ser .chunk1 p:nth-of-type(2){
	padding-bottom: 30px;
	font-size: 14px;
}
.w_ser .chunk1 p:nth-of-type(3){
	font-size: 14px;
	line-height: 26px;
}
.w_ser .chunk1 a{
	width: 160px;
	height: 60px;
	background: #11ca6a;
	text-align: center;
	color: #fff;
	line-height: 60px;
	font-size: 14px;
	display: block;
	margin:0 auto;
	border-radius: 30px;
}


.w_ser .chunk2{
	height: 750px;
	background: #f8f8f8;
}
.w_ser .chunk2 h3{
	padding-top: 120px;
	font-size: 28px;
	text-align: center;
	padding-bottom: 20px;
	font-weight: normal;
}
.w_ser .chunk2 .text{
	text-align: center;
	padding-bottom: 100px;
	color: #585858;
}
.w_ser .chunk2 ul{
	display: flex;
	justify-content: space-between;
}
.w_ser .chunk2 ul li{
	width: 216px;
	height: 360px;
	padding-top: 154px;
}
.w_ser .chunk2 ul li h4{
	font-size: 18px;
	text-align: center;
	height: 73px;
}
.w_ser .chunk2 ul li p{
	font-size: 12px;
	text-align: center;
	color:#7f7f7f;
	line-height: 30px;
	padding: 0 10px;
}
.w_ser .chunk2 ul li:nth-of-type(1){
	background:#fff url("./images/serverwork/20180919164759.png") center 57px no-repeat;
}
.w_ser .chunk2 ul li:nth-of-type(2){
	background:#fff url("./images/serverwork/20180919164817.png") center 57px no-repeat;
}
.w_ser .chunk2 ul li:nth-of-type(3){
	background:#fff url("./images/serverwork/20180919164751.png") center 57px no-repeat;
}
.w_ser .chunk2 ul li:nth-of-type(4){
	background:#fff url("./images/serverwork/20180919164811.png") center 57px no-repeat;
}
.w_ser .chunk2 ul li:nth-of-type(5){
	background:#fff url("./images/serverwork/20180919164805.png") center 57px no-repeat;
}
.w_ser .chunk3{
	height: 700px;
}
.w_ser .chunk3 h3{
	padding-top: 120px;
	font-size: 28px;
	text-align: center;
	padding-bottom: 20px;
	font-weight: normal;
}
.w_ser .chunk3 .text{
	text-align: center;
	padding-bottom: 100px;
	color: #585858;
}
.w_ser .chunk3 ul{
	display: flex;
	justify-content: space-between;
}
.w_ser .chunk3 ul li{
	width: 145px;
	padding-top: 200px;
	text-align: center;
}
.w_ser .chunk3 ul li h4{
	padding-bottom: 36px;
}
.w_ser .chunk3 ul li p{
	font-size: 14px;
    line-height: 28px;
}
.w_ser .chunk3 ul li:nth-of-type(1){
	background: url("./images/serverwork/hardwaresupport_n.png") center 0 no-repeat;
}
.w_ser .chunk3 ul li:nth-of-type(2){
	background: url("./images/serverwork/softwaresupport_n.png") center 0 no-repeat;
}
.w_ser .chunk3 ul li:nth-of-type(3){
	background: url("./images/serverwork/trainingsupport_n.png") center 0 no-repeat;
}
.w_ser .chunk3 ul li:nth-of-type(4){
	background: url("./images/serverwork/marketing_n.png") center 0 no-repeat;
}
.w_ser .chunk3 ul li:nth-of-type(1):hover{
	background: url("./images/serverwork/hardwaresupport_p.png") center 0 no-repeat;
}
.w_ser .chunk3 ul li:nth-of-type(2):hover{
	background: url("./images/serverwork/softwaresupport_p.png") center 0 no-repeat;
}
.w_ser .chunk3 ul li:nth-of-type(3):hover{
	background: url("./images/serverwork/trainingsupport_p.png") center 0 no-repeat;
}
.w_ser .chunk3 ul li:nth-of-type(4):hover{
	background: url("./images/serverwork/20180918165754.png") center 0 no-repeat;
}
.w_ser .chunk4{
	background: #f8f8f8;
	padding-bottom: 30px;
}
.w_ser .chunk4 h3{
	font-size: 28px;
	padding-top: 100px;
	text-align: center;
	font-weight: normal;
}
.w_ser .chunk4 .text{
	padding-top: 20px;
	text-align: center;
	color: #777777;
	padding-bottom: 50px;
}
.w_ser .chunk4 .c4_b{
	color: #b2b2b2;
	font-size: 14px;
	padding-top: 50px;
	text-align: center;
}

.w_ser .chunk4 .form input{
	width: 320px;
	height: 50px;
	border:0;
	padding-left: 40px;
	border-radius: 3px;
    box-shadow: 7px 7px 12px #f5f5f5;
}
.w_ser .chunk4 .form button{
	width: 210px;
	height: 50px;
	 background: #11ca6a;
	border-radius: 3px;
	border:0;
	color: #fff;
	cursor:pointer;
	    box-shadow: 7px 7px 12px #f5f5f5;
}
.w_ser .chunk4 ul{
	padding-bottom: 55px;
}
.w_ser .chunk4 li{
	line-height: 22px;
	color: #7a7a7a;
	font-size: 14px;
}
.w_ser .chunk4 li:nth-of-type(1){
	font-weight: bold;
	padding-bottom: 24px;
	line-height: unset;
	color: #323232;
	font-size: 16px;
}




.join .con_1200{
	padding-bottom: 80px;
}
.join section{
	background: #f5f5f5;
}
.join section nav{
	height: 85px;
	padding-top: 29px;
}
.join section nav em{
    color: #11ca6a;
    font-style: normal;
}
.join section .header{
    height: 64px;
    border-top: 1px solid #cfcfcf;
    line-height: 64px;
    padding-left: 20px;
    border-left: 1px solid #cfcfcf;
    border-right: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
    box-shadow: 0 1px 20px #e7e7e7;
	background: -webkit-linear-gradient(#f9f9f9, #e7e7e7);
	background: -o-linear-gradient(#f9f9f9, #e7e7e7);
	background: linear-gradient(#f9f9f9, #e7e7e7);
}
.join section .table{
	border:1px solid #cfcfcf;
	background: #f9f9f9;
}
.join section .thead{
	height: 43px;
	display: flex;
	color: #7f7f7f;
	line-height: 43px;
	font-size: 14px;
	background-color: #fff;
}
.join section .thead p:nth-of-type(1){
	flex: 0 0 35%;
	padding-left: 20px;
	border-right: 1px solid #cfcfcf;
}
.join section .thead p:nth-of-type(2){
	flex: 0 0 30%;
	text-align: center;
	border-right: 1px solid #cfcfcf;
}
.join section .thead p:nth-of-type(3){
	flex: 0 0 35%;
	text-align: center;
}

.join section .first{
	height: 63px;
	display: flex;
	border-top: 1px solid #cfcfcf;
	line-height: 63px;
	cursor: pointer;
	background-color: #fff;
}
.join section .first p:nth-of-type(1){
	flex: 0 0 35%;
	padding-left: 20px;
}
.join section .first p:nth-of-type(1) span{
	position: relative;
}
.join section .first p:nth-of-type(1) span:after{
/*	content:"";
	border:7px solid #999;
	border-bottom:none;
	border-right-color:transparent;
	border-left-color:transparent;
	position:relative;
	top:17px;
	left:6px;
    border-radius:2px;
    display: inline;*/
    content: " ";
    display: inline-block;
    height: 6px;
    width: 6px;
    border-width: 0px 2px 2px 0;
    border-color: #a2a2a2;
    border-style: solid;
    -webkit-transform: matrix(.71,.71,-.71,.71,0,0);
    transform: matrix(.71,.71,-.71,.71,0,0);
    position: absolute;
    right: -16px;
    top: 7px;
}
/*.join section .first:hover p span:after{
	display: inline-block;
}*/
.join section .first p:nth-of-type(2){
	flex: 0 0 30%;
	text-align: center;
}
.join section .first p:nth-of-type(3){
	flex: 0 0 35%;
	text-align: center;
}
.join section .second{
	border-top: 1px solid #cfcfcf;
	padding: 40px 0 40px 30px;
	background: #f3f3f3;
	color:#7f7f7f;
	display: none;
}
.join section .second h4{
	height: 35px;
}
.join section .second p{
	line-height: 28px;
	font-size: 14px;
}




.company section .chunk1{
	height: 654px;
	background:url(./images/home/1.jpeg) center center no-repeat;
}

.company section .chunk1 ul{
	height: 73px;
	line-height: 73px;
	display: flex;
	font-size: 12px;
	
}
.company section .chunk1 ul li{
	flex: 0 0 106px;
	position: relative;
	text-align: center;
}
.company section .chunk1 ul li a{
	color:#949598;
}
.company section .chunk1 ul li:after{
	content: "";
	width: 4px;
	height: 4px;
	position: absolute;
	background:#949598;
	right: 0;
	top:0;
    top: 35px;
}
.company section .chunk1 ul li:nth-of-type(1){
	flex: 0 0 80px;
	text-align: left;
}

.company section .chunk1 ul li:nth-of-type(4):after{
	display: none;
}

.company section .chunk2{
    padding-bottom: 70px;
}
.company section .chunk2 .c2{
	display: flex;
}
.company section .chunk2 .c2 li:nth-of-type(1){
	flex: 0 0 45%;
	padding-top: 70px;
}
.company section .chunk2 .c2 li:nth-of-type(1) .box1{
	background: #8eb591;
	overflow: hidden;
}
.company section .chunk2 .c2 li:nth-of-type(1) .box1 .box1_1{
    float: right;
    width: 600px;
    color: #000;
    padding: 30px 20px 20px 0;
    line-height: 29px;
}
.company section .chunk2 .c2 li:nth-of-type(2){
    flex: 0 0 25%;
    font-size: 13px;
    padding: 110px 0 0 20px;
    line-height: 29px;
}
.company section .chunk2 .c2 li:nth-of-type(3){
	flex: 0 0 30%;
	position: relative;
}
.company section .chunk2 .c2 li:nth-of-type(3) img:nth-of-type(1){
    width: 319px;
    height: 200px;
    border: 10px solid #fff;
    border-radius: 35px;
    position: absolute;
    top: -47px;
}
.company section .chunk2 .c2 li:nth-of-type(3) img:nth-of-type(2){
    width: 160px;
    height: 135px;
    position: absolute;
    top: 152px;
    border: 10px solid #fff;
    border-radius: 22px;
}
.company section .chunk2 .c2 li:nth-of-type(3) img:nth-of-type(3){
    width: 155px;
    height: 135px;
    position: absolute;
    top: 152px;
    border: 10px solid #fff;
    border-radius: 22px;
    left: 164px;
}




.honour .chunk1{
	height: 525px;

}
.honour .chunk1 ul{
	display: flex;
}
.honour .chunk1 ul li{
	flex: 0 0 13%;
	height: 526px;
	margin-right: 1%;
}
.honour .chunk1 ul li:nth-of-type(1) p:nth-of-type(1){
	margin-bottom: 10px;
}
.honour .chunk1 ul li:nth-of-type(2){
	flex: 0 0 14%;
}
.honour .chunk1 ul li:nth-of-type(3){
	flex: 0 0 14%;
}
.honour .chunk1 ul li:nth-of-type(3) p:nth-of-type(1){
    height: 258px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 26px;
    padding: 84px 20px 0 20px;
}
.honour .chunk1 ul li:nth-of-type(4){
	flex: 0 0 26%;
}
.honour .chunk1 ul li:nth-of-type(5){
	flex: 0 0 14%;
}
.honour .chunk1 ul li:nth-of-type(5) p:nth-of-type(1){
	margin-bottom: 10px;
}
.honour .chunk1 ul li:nth-of-type(6){
	flex: 0 0 14%;
}
.honour .chunk2{
	height: 900px;
}
.honour .chunk2 .c2_con{
    width: 1000px;
    margin: 0 auto;
    padding-top: 70px;
    height: 700px;
    overflow: hidden;
}
.honour .chunk2 .c2_con ul{
	position: relative;
	overflow-y: scroll;
    height: 100%;
}
.honour .chunk2 .c2_con ul li{
    padding-bottom: 33px;
    display: flex;
}
.honour .chunk2 .c2_con ul li span:nth-of-type(1){
	color: #a6a6a6;
	position: relative;
	width: 103px;
}
.honour .chunk2 .c2_con ul li span:nth-of-type(1):after{
    content: "";
    width: 8px;
    height: 8px;
    background: #a6a6a6;
    border-radius: 4px;
    position: absolute;
    right: 5px;
    top: 8px;
}
.honour .chunk2 .c2_con ul li span:nth-of-type(2){
    width: 600px;
    margin-left: 160px;
}
.honour .chunk2 .c2_con ul li:nth-of-type(1) span:nth-of-type(1):after{
    background: unset;
    width: 10px;
    height: 10px;
    border: 2px solid #a6a6a6;
    border-radius: 10px;
    right: 2px;
    top: 4px;
}
.honour .chunk2 .c2_con ul .shu{
    height: 913px;
    width: 1px;
    background: #a6a6a6;
    position: absolute;
    left: 93px;
    top: 17px;
}
.honour .chunk2 h3{
    font-size: 28px;
    text-align: center;
    font-weight: normal;
    padding-top: 45px;
}
.honour .chunk3{
	height: 600px;
	text-align: center;
	background: url("./images/me_team_honor_pic.png") center 300px no-repeat;
}
.honour .chunk3 h3{
	font-size: 24px;
	padding-top: 120px;
	padding-bottom: 15px;
	font-weight: normal;
}
.honour .chunk3 p:nth-of-type(1){
	font-size: 14px;
	color: #7f7f7f;
}
.honour .chunk3 p:nth-of-type(2){
	color: #11ca6a;
	font-size: 18px;
	font-weight: bold;
	padding-top: 27px;
}

.contact .chunk1{
	height: 900px;
	text-align: center;
	background: url("./images/contact_pic.png") center 320px no-repeat;
}
.contact .chunk1 h3{
	font-size: 24px;
	padding-top: 120px;
	padding-bottom: 15px;
	font-weight: normal;
	padding-bottom: 40px;
}
.contact .chunk1 p:nth-of-type(1){
	font-size: 30px;
	color: #11ca6a;
	padding-bottom: 20px;
}
.contact .chunk1 p:nth-of-type(2){
	font-size: 14px;
}


.event .chunk1{
	height: 400px;
	background: url("./images/event_pic.png") center center no-repeat;
	text-align: center;
}
.event .chunk1 h3{
	font-size: 32px;
	letter-spacing: 10px;
	padding-top: 183px;
	padding-bottom: 20px;
	color: #fff;
	font-weight: normal;
}
.event .chunk1 p{
	color:#fff;
}







